liburi-fetch-perl_0.09-1_all.deb


Advertisement

Description

liburi-fetch-perl - Smart URI fetching/caching

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: liburi-fetch-perl
Package version: 0.09
Package release: 1
Package architecture: all
Package type: deb
Installed size: 84 B
Download size: 16.37 KB
Official Mirror: ftp.br.debian.org
URI::Fetch is a smart client for fetching HTTP pages, notably syndication feeds (RSS, Atom, and others), in an intelligent, bandwidth- and time-saving way.

Alternatives

    Download

    Source package: liburi-fetch-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liburi-fetch-perl deb package:
      # sudo apt-get install liburi-fetch-perl

    Files

    • /usr/share/doc/liburi-fetch-perl/changelog.Debian.gz
    • /usr/share/doc/liburi-fetch-perl/changelog.gz
    • /usr/share/doc/liburi-fetch-perl/copyright
    • /usr/share/man/man3/URI::Fetch.3pm.gz
    • /usr/share/man/man3/URI::Fetch::Response.3pm.gz
    • /usr/share/perl5/URI/Fetch.pm
    • /usr/share/perl5/URI/Fetch/Response.pm

    Changelog

    2011-08-29 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.09-1) unstable; urgency=low * Add Vcs-* fields * Switch to dpkg-source 3.0 (quilt) format * Switch to minimal dh7 rules * Add Homepage field * Update Standards-Version (no changes) * New upstream release * Refresh debian/copyright * Update Standards-Version (no changes)

    2006-08-23 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.08-1) unstable; urgency=low * New upstream release

    2006-05-10 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.06-1) unstable; urgency=low * New upstream release. * Update Standards-Version (no changes).

    2006-03-21 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.05-1) unstable; urgency=low * New upstream release

    2005-10-18 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.04-1) unstable; urgency=low * New upstream release

    2005-09-01 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.03-4) unstable; urgency=low * Disable the tests as they depend on the network.

    2005-08-01 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.03-3) unstable; urgency=low * Add Recommends on libcompress-zlib-perl and moved perl modules from Build-Depends to Build-Depends-Indep. * Update Standards-Version (no changes).

    2005-07-13 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.03-2) unstable; urgency=low * Correct Recommends from libcache-cache-perl to libcache-perl.

    2005-07-11 - Dominic Hargreaves <dom@earth.li> liburi-fetch-perl (0.03-1) unstable; urgency=low * Initial Release.

    Advertisement
    Advertisement